@ECHO OFF
IF "%1"=="" GOTO SYNTAX:
GOTO OK:
:OK
ECHO *
ECHO *  Applying patch to upgrade version 3002 to revision 3003
ECHO *
PATCH %1 3003.RTP >Presults.txt
ECHO *
ECHO *  Please view the file Presults.txt for a report on the Patch application
ECHO *
GOTO EXIT
:SYNTAX
ECHO *
ECHO          Syntax to apply the patch is PATCH [DRIVE:\DIRECTORY]
ECHO *
ECHO             DRIVE:\DIRECTORY is the name of the path
ECHO             where Clarion 3.0 is installed
ECHO *
ECHO          For example if Clarion 3.0 is installed in C:\Clarion3
ECHO          you would type PATCH C:\Clarion3
ECHO *
:EXIT
